require( "scripts/style.lua" );

MakeDialog
{
	name = "tv",
	tv
    {
		x=0,y=0,w=kMax,h=kMax,

		music= "audio/music/progress_map.ogg",
		ambient = "",
        Button
		{
			x = 855,	y = 690,
			parent = DefaultStyle, sound = kDefaultButtonSound,
			type= kPush,
			graphics = {"buttons/b_ok",	"buttons/b_ok_pressed",	"buttons/b_ok_mouseover"},
			command=
				function()
						CSWithSh("tv", "scripts/mainmenu.lua");
						DoModal("scripts/shadow.lua");
				end;
		},
     
	},
} -- MakeDialog
